/*
 Theme Name:     Adult Learner
 Theme URI:      https://adultlearner.psu.edu
 Description:    Child Theme of PSUOutreachMarketing for Adult Learner website
 Author:         Penn State Outreach and Online Education
 Author URI:     https://www.outreach.psu.edu
 Template:       PSUOutreachMarketing
 Version:        1.2.2
*/

/*--------------------------------------------------------------
# Header site name
--------------------------------------------------------------*/
#masthead .site-logo a {
  display: block;
  color: #1C3871;
  font-weight: 600;
  white-space: nowrap;
}
#masthead .site-logo a::before {
  content: "for ";
  font-weight: normal;
}
@media screen and (min-width: 480px) {
  #masthead .site-logo a {
    border-left: 1px solid #e3e3e8;
    margin-top: -18px;
    padding-left: 32px;
  }
  #masthead .site-logo a::before {
    content: none;
  }
}
@media screen and (min-width: 530px) {
  #masthead .site-logo a::before {
    content: "for ";
  }
}


/*--------------------------------------------------------------
# Hide site search
--------------------------------------------------------------*/
#header-search, #mob-search, #off-canvas-search {
  display: none;
}


/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.slides li figure figcaption {
  line-height: 1.5;
}
.slides li figure figcaption p {
  line-height: 1.7;
}
@media screen and (min-width: 1024px) {
  .slides li figure figcaption {
    font-size: 1.13rem;
    padding: 40px 16px 0;
  }
  .slides li figure figcaption p {
    font-size: 0.875rem;
  }
}
@media screen and (min-width: 1232px) {
  .slides li figure figcaption {
    font-size: 1.5rem;
    margin-top: 2rem;
  }
}

/*--------------------------------------------------------------
# Homepage with PSU Shield
--------------------------------------------------------------*/
.home.page-template-home-psu-shield #primary {
  background-color: #ffffff;
}


/*--------------------------------------------------------------
# Category Locations
--------------------------------------------------------------*/
.category-locations #sidebar-body {
  display: none;
}
@media screen and (min-width: 1024px) {
  .category-locations #main {
    float: none;
  }
}
.category-locations .site-content {
  background: #f2f3f4;
}
.category-locations .hentry {
  background-color: #ffffff;
  display: block;
  margin: 0 auto 60px;
  max-width: 330px;
  width: 100%;
  padding: 15px;
  vertical-align: top;
}
.category-locations .hentry h2 {
  font-size: 1.25em;
  margin: 0.5em 0 0.25em;
}
.category-locations .hentry h2 a {
  text-decoration: none;
}
.category-locations .hentry .index-the-excerpt p {
  font-size: 0.875rem;
  line-height: 1.75em;
}
.category-locations .hentry a.rfi-link {
  background-color: #376ad3;
  color: #ffffff;
  display: inline-block;
  font-size: 0.875rem;
  font-weight: 600;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: background-color .25s ease-out;
  -moz-transition: background-color .25s ease-out;
  -o-transition: background-color .25s ease-out;
  transition: background-color .25s ease-out;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.category-locations .hentry a.rfi-link:hover {
  background-color: #1e407c;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/
@media screen and (min-width: 580px) {
  .category-locations .hentry {
    display: inline-block;
    width: 47%;
  }
  .category-locations .hentry:nth-of-type(odd) {
    margin-right: 5%;
  }
}
@media screen and (min-width: 768px) {
  .category-locations .hentry {
    width: 30.8%;
  }
  .category-locations .hentry:nth-of-type(odd) {
    margin-right: 0;
  }
  .category-locations .hentry:nth-of-type(3n+2) {
    margin-left: 3%;
    margin-right: 3%;
  }
}
